» Ubuntu » Пакеты

Error

two or more packages specified (squidclient oneiric)